<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="BuyableTwinWheels">
	<annotation>EIFOK-Team</annotation>
    <name>
        <en>Claas Lexion TwinWheels</en>
        <de>Claas Lexion Zwillinsgreifen</de>
    </name>
    <description></description>
    <filename>TwinWheels/TwinWheelsLeft.i3d</filename>
	
	<size width="1.5" length="1.5" />
	
	<twinWheels checkString="Lexion750" activationTrigger="0>3" belts="0>5|1" side="left" >
		<wheel wheelIndex="4" savePosition="0>1" node="0>1|0" />
		<wheel wheelIndex="6" savePosition="0>0" node="0>0|0" />
	</twinWheels>
	

    <attacherJoint index="0>5|7" jointType="fastCoupling" fixedRotation="true" />

		
	<components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="5" />
    </components>	
</vehicle>
